IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'YABANCIHASTAKDVINDIRIM' AND SYSOBJECTS.name = 'HESAPISL')
ALTER TABLE dbo.HESAPISL ADD [YABANCIHASTAKDVINDIRIM] [bit] NULL 
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'YABANCIHASTAKURUMKDVINDIRIM' AND SYSOBJECTS.name = 'HESAPISL')
ALTER TABLE dbo.HESAPISL ADD [YABANCIHASTAKURUMKDVINDIRIM] [bit] NULL
GO
